# Front End Login Form


The original [Front End Login Form](https://plugins.trac.wordpress.org/browser/front-end-login-form/) has not been fixed or updated in about 6 years. I decided to pull this plugin and make it work again as I am in need of it.
